# Generated by Django 2.2.6 on 2019-10-07 06:51

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('jadwalapp', '0002_auto_20191007_0518'),
    ]

    operations = [
        migrations.AddField(
            model_name='snippet',
            name='tanggal_jam',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
